
A:link, A:visited, A:active { text-decoration: none;  color : #ffffff;  }a:hover {color : #cccc00;}

p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color : #ffffff;}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color : #ffffff;}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color : #ffffff;}
.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: 800; color : #ffffff;}